/*--- Avanquest WebEasy Page Style ---*/


.cc123              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc124              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e19            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113052008.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e18            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e17            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113052007.jpg) no-repeat top left;
	position        : absolute;
	left            :  58px;
	top             : 157px;
	width           : 137px;
	height          : 103px;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113052006.jpg) no-repeat top left;
	position        : absolute;
	left            : 332px;
	top             : 211px;
	width           : 112px;
	height          : 112px;
	}
span#e15            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113052005.jpg) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 156px;
	width           : 136px;
	height          :  91px;
	}
span#e14            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113052004.jpg) no-repeat top left;
	position        : absolute;
	left            :  61px;
	top             : 298px;
	width           : 105px;
	height          : 105px;
	}
span#e13            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113052003.jpg) no-repeat top left;
	position        : absolute;
	left            : 635px;
	top             : 302px;
	width           : 127px;
	height          :  87px;
	}
span#e12            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113052002.jpg) no-repeat top left;
	position        : absolute;
	left            : 257px;
	top             : 443px;
	width           :  96px;
	height          :  96px;
	}
span#e11            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113052001.jpg) no-repeat top left;
	position        : absolute;
	left            : 463px;
	top             : 444px;
	width           :  92px;
	height          :  92px;
	}
div#e10             { /* PRO 1000\ \WHEELIE\ \€11... */
	position        : absolute;
	left            : 201px;
	top             : 156px;
	width           :  79px;
	height          :  60px;
	}
div#e9              { /* PRO 800\ \WHEELIE\ \€87.... */
	position        : absolute;
	left            : 450px;
	top             : 210px;
	width           :  79px;
	height          :  51px;
	}
div#e8              { /* PRO 600\ \WHEELIE\ \€70.... */
	position        : absolute;
	left            : 703px;
	top             : 155px;
	width           :  79px;
	height          :  51px;
	}
div#e7              { /* PRO 400\ \WHEELIE\ \€47.... */
	position        : absolute;
	left            :  60px;
	top             : 411px;
	width           :  79px;
	height          :  51px;
	}
div#e6              { /* PRO 300\ \WHEELIE\ \€35.... */
	position        : absolute;
	left            : 637px;
	top             : 408px;
	width           :  79px;
	height          :  51px;
	}
div#e5              { /* PRO 200\ \€24.00 */
	position        : absolute;
	left            : 257px;
	top             : 400px;
	width           :  79px;
	height          :  35px;
	}
div#e4              { /* DUFFLE\ \€29.00 */
	position        : absolute;
	left            : 463px;
	top             : 399px;
	width           :  79px;
	height          :  35px;
	}
div#e3              { /* &lt;previous */
	position        : absolute;
	left            : 465px;
	top             :  18px;
	width           :  90px;
	height          :  22px;
	}
div#e2              { /* &gt;home */
	position        : absolute;
	left            : 366px;
	top             :  19px;
	width           :  67px;
	height          :  22px;
	}
span#e1             { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 676px;
	top             :  16px;
	width           :  75px;
	height          :  25px;
	}
a#a1                { /* Contact */
	color           : #cc0000;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
